.conteudo-centro {
    width: 720px;
    margin: 0 auto;
    font-family: Open Sans;
}


.titulo-implements{
    font-weight: bold;
    border-bottom: none;
}

.sub-titulo-implements{
    font-size: 18px;
    margin-bottom: 20px;
}

#form-implements input {
    padding: 15px 25px;
    width: 350px;
    border-radius: 10px;
    border: none;
}

#form-implements input:first-of-type {
    margin-right: 15px;
}

.experienciaform {
    width: 720px;
    padding: 15px 25px;
    height: 160px;
    margin-top: 15px;
    resize: none;
    border: none;
    border-radius: 10px;
}

::-webkit-input-placeholder {
    color: #454e52;
}

:-moz-placeholder {
    color: #454e52;
}

::-moz-placeholder {
    color: #454e52;  
}

:-ms-input-placeholder {  
    color: #454e52;  
}

.enviarform, .fecharform {
    background-color: #e08903;
    border: none;
    color: #FFF;
    font-family: Arial;
    margin-bottom: 40px;
    font-weight: bold;
    border-radius: 10px;
    width: 200px;
    margin-top: 20px;
    height: 50px;
    float: right;
    cursor: pointer;
}

.titulo-box{
    border-bottom: none;
}

.boxform{
    text-align: center;
    width: 735px; 
    height: 345px; 
    background-color: #F3F2EE;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
    padding: 35px 70px;
}

.sucessoform{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url('../../../../images/fundo.png');
}

.logoform img{
    width: 160px;
    height: 95px;
}

.contentform button{
    margin: 0 auto;
    float: none;
}